<template>
  <div>
    <section class="mainbox"></section>
  </div>
</template>
<script>
export default {
  data() {
    return {};
  },
  name: "power_quality",
  components: {},
  mounted() {},
  methods: {},
};
</script>

<style>
</style>
